» Ubuntu » Pakete

Error

two or more packages specified (libdeclarative-serviceframework raring)